body {
  background-color: #FFFFFF;
  padding: 15px;
  margin: 0;
  font-family: arial, verdana, helvetica;
  font-size: 13px;
  color: #4F4F7A;
}

.content, .contenttable {
  color: #4F4F7A;
}

.slogan {
  font-size: 10px;
  color: #e96a19;
}
.boxHeaderImg {
  border-left: 4px solid #6e6e6e;
}
a.PathMenu {
  COLOR: #E96A19;
  text-decoration:none;
}
a.PathMenu:hover {
  COLOR: #6582CA;
}
a.TopMenu {
  font-size: 15px;
  font-weight:bold;
  color: #444;
  text-decoration:none;
}
a.TopMenu:hover {
  color: #111;
  border-bottom:3px solid;
}
a.TopMenuSmall {
  font-size: 11px;
  font-weight:bold;
  color: #6A6A6A;
  text-decoration:none;
  text-transform: lowercase;
}
a.TopMenuSmall:hover {
  color: #ABABAB;
}

table.BOX {
  background-color: #F7F7F7;
  border:1px solid #B4B4B4;
  font-size: 10px;
  color: #364864;
}
table.BOX-graph {
  margin-bottom: 15px;
}
td.BOXRow {
  border-bottom:1px dashed #B4B4B4;
}

.BOXLink a {
  font-size: 13px;
  font-weight:bold;
  color: #2C449F;
  text-decoration:none;
}

.news .BOXLink h3 {
  font-size: 11px;
}

.news .BOXLink a {
  font-size: 11px;
}

.MenuSpacer {
  width:90%;
  height:15px;
  border-bottom:1px dashed #B4B4B4;
}

.BOXLink a:hover {
  color: #6582CA;
}

.BOXLinkSelected a {
  font-size: 13px;
  font-weight:bold;
  color: #000000;
  text-decoration:none;
}

.BOXLinkSelected a:hover {
  color: #6582CA;
}

a.BOXLink {
  font-size: 13px;
  font-weight:bold;
  color: #364864;
  text-decoration:none;
}

a.BOXLink:hover {
  color: #333;
}

a.BOXSmallLink {
  font-size: 10px;
  font-weight:bold;
  color: #000;
  text-decoration:none;
}

a.BOXSmallLinkSelected {
  font-size: 10px;
  font-weight:bold;
  color: #000000;
  text-decoration:none;
}

a.BOXSmallLink:hover {
  color: #E96A19;
}

a.BOXLinkSelected {
  font-size: 13px;
  font-weight:bold;
  color: #000000;
  text-decoration:none;
}

table.BOX2 {
  background-color: #FFFFFF;
  border:1px solid #B4B4B4;
  font-size: 10px;
  color: #364864;
}

a.BOXLink2 {
  font-size: 13px;
  font-weight:bold;
  color: #F4B342;
  text-decoration:none;
}

a.BOXLink2:hover {
  color: #6582CA;
}

a.BOXLink3 {
  font-size: 16px;
  font-weight:bold;
  color: #E96A19;
  text-decoration:none;
}

a.BOXLink3:hover {
  color: #F4B342;
}

.Tab {
  font-size: 12px;
  font-weight:bold;
  color:#000000;
}

a.TabLink {
  font-size: 12px;
  font-weight:bold;
  color: #000000;
  text-decoration:none;
}

a.TabLink:hover {
  color: #000000;
}


h1 {
  color: #4F4F7A;
  margin:0px;
  padding:0px;
  font-size: 23px;
  font-weight:bold;
}

h2 {
  color: #4F4F7A;
  margin:0px;
  font-size: 16px;
}
/*
.hr_dropdown ul.hr_menu li.menu ul li a.arrow_sub{
  background: #EEEEEE url(../fileadmin/templates/trial/images/arrow.gif) no-repeat scroll 151px 11px;   
}
*/
/*.hr_dropdown ul.hr_menu li.menu ul li a:hover {
    background-color: #E1E1E1;
    padding: 5px;
}*/
.orangetext{
   color:#E76718;
   font-weight:bold;
   font-size:13px;
}
.content a {
   font-weight:bold;
}
.text a{
   font-weight:bold;
}
#header-menu-div {
   padding-top: 10px !important;
}
#main-menu-div {
   margin-top: 10px;
   float:left !important;
   margin-left:10px;
   width:500px;
}
.slogan{
   margin:0px 0px 0px 0px;
   /*width: 410px;
   text-align: right;
   float:right !important;*/
}
.image_support{
   /*float:right;*/
   padding-right:0px;
   margin-bottom:15px;
}

.csc-mailform-field{
   float:left;
   width:415px;
   margin-left:15px;
   font-size:13px;
}
.csc-mailform-field input{
   float:right !important;
   width:200px;
}
.tx-macinasearchbox-pi1{
  float:right;
  /* width:200px;
  padding:0px 0px 0px 0px;
  margin-bottom:13px;
  margin-left:17px; */
}
.languages .TopMenuSmall {
  color:#6A6A6A;
  font-size:11px;
  font-weight:bold;
  text-decoration:none;
  text-transform:uppercase !important;
}
.leftbox {
  background:url("/fileadmin/templates/trial/images/searchfield_leftcap.png") no-repeat scroll left top transparent;
  display:block;
  height:19px;
  width:20px;
  float:left;
}
.rightbox {
  background:url("/fileadmin/templates/trial/images/searchfield_rightcap.png") no-repeat scroll left top transparent;
  display:block;
  height:19px;
  width:10px;
  float:right;
}
#search_box{
  float:left;
  height:19px;
  border:0px;
  font:11px "Lucida Grande",Arial,sans-serif;
  margin:0px;
  padding:0px;
  width:119px;
  background:url("/fileadmin/templates/trial/images/searchfield_repeat.png") repeat-x scroll center top transparent;
}
#SearchRadioButton {
  background:#EEEEEE;
  font-size:12px;
  /*margin-top:20px;*/
  margin-left:200px;
  padding:2px;
  position:absolute;
  text-align:left;
  width:196px;
}

.CloseButton {
font-weight: bold;
padding-left: 8px;
}

.InputButton{
float: left;
}

.DlButton {
margin: 0;
padding: 0;
}

.DdButton {
margin: 0;
padding: 3px 0 5px 20px;
}
  font-weight:bold;
  padding-bottom:5px;
}

h3 {
  color: #e76718;
  margin:0px;
  font-size: 13px;
  font-weight:bold;
  padding-bottom:5px;
}

h4 {
  color: #4F4F7A;
  font-size: 10px;
}

h5 {
  color: #4F4F7A;
  font-size: 13px;
}

h6 {
  color: #4F4F7A;
  font-size: 13px;
}

p, li {
  font-size:   13px;
  text-align: justify;
}

p img {
  border:1px solid black;
  margin:10px;
  margin-top:0px;
  margin-bottom:5px;
}

.TopMenuSmallSelected {
  font-size: 11px;
  font-weight:bold;
  color: #000000;
  text-decoration:none
}

.Normal {
  font-family: arial, verdana, helvetica;
  font-size: 10px;
  color: #4F4F7A;
}

.TopMenuSelected {
  font-size: 15px;
  font-weight:bold;
  color: #000000;
  text-decoration:none;
}

.Path {
  font-size: 11px;
  font-weight:bold;
  color: #000000;
}

.aligntop {
  vertical-align:top;
}
.alignmiddle {
  vertical-align:middle;
}
.alignbottom {
  vertical-align:bottom;
}

a, tr td.tx-indexedsearch-descr, tr td.tx-indexedsearch-info {
  color: #2c449f;
  text-decoration:none; /* MODIFICATION 7 SEPTEMBRE 2009 */
}
a:hover {
  color: #6582CA;
}
form {
  padding: 0px;
  margin: 0px;
}
input, textarea, select {
  font-family: arial, verdana, helvetica;
  font-size:12px;
}

.InputField {
  width:115px;
  font-size:12px;
  vertical-align:bottom;
}

table.contenttable {
  width:100%;
  border:0px;
  border-collapse:collapse;
}
.contenttable tr {
  vertical-align:top;
}
.contenttable td {
  padding:0px;
  font-size: 13px;
  text-align: justify;
}
.contenttable td p {
  padding:0px;
  margin:0px;
}
.contenttable td p img {
  margin:0px;
}
tr.oddline td {
  padding:5px;
  background-color: #FFFFFF;
  border:1px dashed #B4B4B4;
}
tr.evenline td {
  padding:5px;
  background-color: #F7F7F7;
  border:1px dashed #B4B4B4;
}
tr.oddline td.darkcolumn, tr.evenline td.darkcolumn {
  padding:0px;
  background-color: #5B5B5B;
  border:1px dashed #B4B4B4;
}  

p.SmallText {
  font-size: 10px;
  text-align:justify;
}  

.content {
  padding-right:6px;
}
.title {
   font-size: 13px;
   padding-bottom:5px;
}
.text {
   font-size: 13px;
   padding-right:10px;
   text-align: justify;
}
.greytext {
   font-size: 13px;
   font-weight:bold;
   color:#C7C7C7;
}
.yellowtext {
   font-size: 13px;
   font-weight:bold;
   color:#E96A19;
   padding-bottom:5px;
}

/* Indexed Search */
.tx-indexedsearch-browsebox td {
  padding:10px;
}

.tx-indexedsearch-percent {
  font-weight:bold;
}

.tx-indexedsearch-secHead {
  padding-top:20px;
}

.tx-indexedsearch-secHead td {
  font-weight:bold;
}

.tx-indexedsearch-title a {
  font-weight:bold;
}


/* Mailform */
.csc-form-labelcell {
  width:auto;
  padding-right:5px;
  vertical-align:top;
}
.csc-form-labelcell p {
  font-size: 13px;
  font-weight:bold;
  color:#B3B3B3;
  text-align:left;
}
.csc-form-fieldcell {
  width:auto;
  vertical-align:top;
  text-align:left;
}
.csc-mailform textarea {
  width:300px;
  height:200px;
        float:right;
}

/* News */
.tx-ttnews-browsebox-SCell a {
  color:#000000;
}

/* Sitemap */
.csc-sitemap {

}
.csc-sitemap-level1 {
  padding-top:20;
  font-size:18px;
  font-weight:bold;
}
.csc-sitemap-level2 {
  margin:0px;
  padding:0px;
  padding-top:5px;
  padding-bottom:3px;
  padding-left:30px;
  font-size:15px;
}
.csc-sitemap-level3 {
  margin:0px;
  padding:0px;
  padding-left:60px;
  font-size:12px;
}
.csc-sitemap-level4 {
  margin:0px;
  padding:0px;
  padding-left:90px;
  font-size:10px;  
}
.arrowlink {
        background: no-repeat url("../images/link-arrow.gif");
        padding-left: 20px;
}

/* Research criteria--------trial project----- */
.sub_text {
 margin: 0px 0px -17px 0px; font-size: 14px;
}

.sub_dd {
 margin-left: 26px;
}

.sub_input{
 float:left;
}

div.main_category {
 float: left;
 width: 223px;
}

.add {
  margin: 0 20px 0 20px;
}

.label {
  font-weight: bold; font-size: 12px;  
}

.aspects {
        /* width: 197px; */
        padding-left: 23px;
        font-size: 14px;
}

.theme {
        width: 222px;
}
div.theme_list {
        float: left;
        width: 223px;
}
.status {
         width: 200px;
         padding-right: 40px;
}
.search_profile {
         /*padding-right: 150px;*/
}
.crimes {
 margin: -17px 0px -17px 0px;
 font-size: 14px;
}

/*--- mootools  ---*/

ul.simple, ul.simple li{ list-style:  none outside; padding: 0; margin: 0;}
ul.simple li p, ul.simple li h4{ /*padding: 5px 20px; */ }

.expand-collapse {
  color: #444444;
}
#container-mootools {
  width: 745px;
  margin: 0 auto;
  text-align: left; /*background: #4C4C4C;*/
  color: #444444;
  /*padding: 0 10px 10px 10px; */
}
#header-mootools {
    margin: 20px 0 0 0;
    padding: 5px;
    border-bottom: 1px solid #2A2F34;
    width: 730px;
  }  
#container-mootools h3 {
    width: 700px;
    background: url(../images/heading.gif) top center no-repeat;
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    margin: 5px 0;
    position: relative;
    cursor: pointer;
    color: #444444;
  }
#container-mootools h3 a{
    text-decoration: none;
  }  
#container-mootools h3 span {
    position: absolute;
    top: 0;
    right: 25px;  
    font-size: 0.8em;
    font-weight: bold;
  }
  
/*#container h2{padding: 5px;  }*/
div.heading {
    /*margin: 10px 0 0 0; */
    padding: 5px;
  }

div.collapse, div.collapse-default{ width: 740px;  margin: 5px 0;  background: url(../images/section-medium-top.gif) top center no-repeat #f0f0f0;}  
div.collapse-container, div.collapse-container-default{
  width: 700px;
  height: auto;
  padding: 6px 20px;
        margin: 0 0 10px 0;
  background: url(../images/section-medium-bottom.gif)  bottom no-repeat;
}

div.language_radio {
  float:left;
  padding:0 0 0 140px;
}
div.language_radio label {
  float:left;
}
div.language_radio input {
  width:15px;
  padding:0 10px 0 0;
  float:left !important;
  clear:both;
}

td.left_nav_bottom {
  padding: 0px 5px 5px 10px;
  text-align: left;
}

td.box_left_nav_bottom {
  background: url("../images/leftnav_line.png") no-repeat scroll 0 0 transparent;
  padding: 0px 5px 5px 10px;
}

h2.newsborder {
  background: url("../images/leftnav_line.png") no-repeat scroll 0 0 transparent;
}

h2.box_header_menu {
  color:#B4B4B4;
        font-family: arial,verdana,helvetica;
  font-size:24px;
  font-weight:bold;
  margin:0;
  padding:5px 4px 0 10px;
}

td.box_left_nav_bottom h2, td.col_left_title h2, td.col_middle_title h2, td.col_right_title h2, td.left_search_title_box h2, td.left_geomap h2 {
  color:#B4B4B4;
        font-family: arial,verdana,helvetica;
  font-size:24px;
  font-weight:bold;
  margin:0;
  padding:5px 4px 0 0px;
}

td.col_left_box_title2 h2 {
        float: left;
  color:#B4B4B4;
        font-family: arial,verdana,helvetica;
  font-size:24px;
  font-weight:bold;
  margin:0;
  padding:0px 15px 2px 2px;
        position: relative;
}

div.col_left_box_title2_div {
  padding-top: 7px;
}

ul.browsebox {
  background:url("../images/hr-bg.gif") repeat-x scroll 0 0 transparent;
  height:2px;
  margin:0;
  padding:15px 0 0;
  text-align:center;
}

ul.browsebox li {
  display: inline;
  padding-right:6px;
}

p.BOXLink {
  border-top:1px dashed;
  margin: 0px;
  padding-top:10px;
}

p.BOXLink a {
  font-size: 16px;
}

td.tx-indexedsearch-descr, div.tx-indexedsearch-searchbox tr td, td.tx-indexedsearch-info, div.tx-indexedsearch-whatis {
  font-size: 13px;
}

td.tx-indexedsearch-percent {
  display: none;
}

td.tx-indexedsearch-result-number, div.tx-indexedsearch-res tr td.tx-indexedsearch-title a {
  color: #FF7600;
  font-size: 13px;
}

div.tx-indexedsearch-res tr td.title  {
  padding-bottom: 5px;
}

div.tx-indexedsearch-res {
  line-height:7px;
  padding-bottom: 15px;
}

#top_browsebox {
  display: none;
}

table.act_left_col a, table.act_left_col a.BoxLink {
  color: #000;
}

table.act_left_col a:hover, table.act_left_col a.BoxLink:hover {
  color: #E96A19;
}

td.col_left_title {
  width: 177px !important;
}

td.col_left_title, td.col_middle_title, td.col_right_title, td.left_search_title_box, td.left_geomap {
  background: url("../images/leftnav_line.png") no-repeat scroll 0 0 transparent;
  padding-left: 10px;
}

#box_geomap {
  width: 140px !important;
}
#page-width{
  width: 962px;
}
#wrap-content{
  width: 735px;
}
#col-left-home, #col-left-jbt2{
  width: 202px;
}
#space{
  padding: 0 5px;
}
#wrap-content2{
  width: 523px;
}
#col-right-home,{
  width:217px;
}
#col_left_box, #col-left-jbt2-sub{
  width:200px;
}
#home_box_middle{
  width: 523px;
}
table.BOX-graph{
  zwidth: 217px;
}
.col_left_box_title2_div{
  position: relative;
}
.col_left_box_title2{
  position: relative;
  padding-right:10px;
}

div.content-expand table.BOX-graph {
 width: 0px;
}

/*--- changed on Wed Dec 15, 2010 ---*/
#tw_map_div {
 display: block !important;
}
#header-div {
 background-image: url('/fileadmin/templates/trial/images/trial_header_bg.gif');
 background-repeat: repeat-x;
 height: 110px;
 position: relative;
}

/*--- take for typoscript root ---*/
/*.hr_dropdown ul.hr_menu li.menu ul li a.arrow_sub{
  background: #EEEEEE url(/fileadmin/templates/trial/images/arrow.gif) no-repeat scroll 151px 11px;   
}
.hr_dropdown ul.hr_menu li.menu ul li a:hover {
    background-color: #E1E1E1;
    padding: 3px 5px 3px 5px ;
}*/
.orangetext{
   color:#E76718;
   font-weight:bold;
   font-size:13px;
}
.text a{
   font-weight:bold;
}
#header-menu-div {
   padding-top: 10px !important;
}
#main-menu-div {
   margin-top: 10px;
   float:left !important;
   margin-left:10px;
   width:500px;
}
.slogan{
   margin:0px 0px 0px 0px;
}
.image_support{
   padding-right:0px;
   margin-bottom:15px;
}
.csc-mailform-field{
   float:left;
   width:415px;
   margin-left:15px;
   font-size:13px;
}
.csc-mailform-field input{
   float:right !important;
   width:200px;
}
.tx-macinasearchbox-pi1{
  float:right;
  /*width:200px;*/
}
.languages .TopMenuSmall {
  color:#6A6A6A;
  font-size:11px;
  font-weight:bold;
  text-decoration:none;
  text-transform:uppercase !important;
}
.leftbox {
  background:url("/fileadmin/templates/trial/images/searchfield_leftcap.png") no-repeat scroll left top transparent;
  display:block;
  height:19px;
  width:20px;
  float:left;
}
.rightbox {
  background:url("/fileadmin/templates/trial/images/searchfield_rightcap.png") no-repeat scroll left top transparent;
  display:block;
  height:19px;
  width:10px;
  float:right;
}

.tx-macinasearchbox-pi1 {
  width: 150px; 
}

#search_box{
  float:left;
  height:19px;
  border:0px;
  font:11px "Lucida Grande",Arial,sans-serif;
  margin:0px;
  padding:0px;
  width:119px;
  background:url("/fileadmin/templates/trial/images/searchfield_repeat.png") repeat-x scroll center top transparent;
}
#SearchRadioButton {
  background:#EEEEEE;
  font-size:12px;
  margin-left:0px;
  top: 70px;
  padding:2px;
  position:absolute;
  text-align:left;
  width:196px;
}
.CloseButton {
font-weight: bold;
padding-left: 8px;
}
.InputButton{
float: left;
}
.DlButton {
margin: 0;
padding: 0;
}
.DdButton {
margin: 0;
padding: 3px 0 5px 20px;
}

/*--------------- Language --------------*/

#language {
  right: 15px !important;
  top: 85px !important;
  width: auto !important;
}


/*---------Fix style of IE----------*/

.context {
  width: 670px;
  display: block;
}

.judgmentPlace {
  width: 670px;
}

#header-div #header-menu-div .image_support img {
   border: none !important;
}


/* PGA 20120330 */
.tt_news_date {
    color: #E76718;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin: 0px 15px 2px 0px;
    padding: 3px 0px;
    border-width:0 0 1px 0;
    border-style:solid;
    border-color: #E76718;
}

.tt_news_date_single {
    color: #E76718;
    font-size: 13px;
    font-weight: bold;
}
/* Add custom RTE (rte.css) */
.float_left { float: left; display:inline; margin-right: 1em; margin-bottom: 0.15em; width:200px; padding: 1.5em; border-right: 1px #4F4F7A solid; font-style:italic;line-height:20px}
.float_right { float: right; display:inline; margin-left: 1em; margin-bottom: 0.15em; width:200px; padding: 1.5em; border-left: 1px #4F4F7A solid; font-style:italic;line-height:20px}
/* pga end */

